<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.MceMbuserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.MceMbuser">
        <id column="id" property="id" />
        <result column="phone" property="phone" />
        <result column="openid" property="openid" />
        <result column="user_id" property="userId" />
        <result column="cids" property="cids" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="ding_talk_id" property="dingTalkId" />
    </resultMap>

</mapper>
